Bug 479346 - Accounts_And_Subscriptions.xml
Accounts_And_Subscriptions.xml
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Noriko Mizumoto
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-08 19:26 EST by Noriko Mizumoto
Modified: 2013-07-02 20:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 21:48:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2009-01-08 19:26:24 EST
2.6.4 (Joining the cvsl10n Group):
"All administrators are notified of your application. Introduce yourself by following the section 2.9.2. Then your language administrator offers to sponsor you. This may take between an hour and a few days. The membership notification will be emailed to you once sponsored."

- 'the section 2.9.2' => change to it's link

2.8 .2(Introducing your self):
"Post a short self introduction http://fedoraproject.org/wiki/L10N/Join/SelfIntroduction/ to the fedora-trans-list mailing list and to the list of your local team. "

- FAS username and language to be included in the self introduction mail.
Comment 1 Noriko Mizumoto 2009-01-08 21:46:34 EST
Fixed.
Verified sane built.
Submitted git.
Comment 2 Piotr Drąg 2009-01-09 12:00:13 EST
I can't see any changes in git...
Comment 3 Noriko Mizumoto 2009-01-11 18:29:04 EST
Piotr, thanks for picking this up. Second try.

[noriko@noriko translation-quick-start-guide]$ git commit
Created commit 5d4a56e: Fixed bug 479346
Comment 4 Piotr Drąg 2009-01-11 19:14:14 EST
Did you use 'git push' command after committing this change?
Comment 5 Noriko Mizumoto 2009-01-11 23:08:52 EST
Finally all changes got through.
http://git.fedorahosted.org/git/?p=translation-quick-start-guide.git

Note You need to log in before you can comment on or make changes to this bug.